ServerEvents.recipes(ice_and_fire_magic => {
    ice_and_fire_magic.remove({id: 'industrialforegoing:ore_laser_base'})
    ice_and_fire_magic.shaped('industrialforegoing:ore_laser_base', ['PTP','OFO','GRG'],{
        P: 'industrialforegoing:plastic',
        T: 'allthemodium:allthemodium_pickaxe',
        O: '#forge:ores/iron',
        F: 'industrialforegoing:machine_frame_advanced',
        G: '#forge:gears/vibranium',
        R: 'minecraft:redstone'
    }).id('ice_and_fire_magic:industrialforegoings/ore_laser_drill')
})